<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmContractNonperformanceInfoMapper">
    
    <resultMap type="CrmContractNonperformanceInfo" id="CrmContractNonperformanceInfoResult">
        <result property="id"    column="id"    />
        <result property="partyAName"    column="party_a_name"    />
        <result property="partyACreditCode"    column="party_a_credit_code"    />
        <result property="partyBName"    column="party_b_name"    />
        <result property="partyBCreditCode"    column="party_b_credit_code"    />
        <result property="contractSignDate"    column="contract_sign_date"    />
        <result property="scheduledPerformanceClause"    column="scheduled_performance_clause"    />
        <result property="unfulfilledClause"    column="unfulfilled_clause"    />
        <result property="nonperformingParty"    column="nonperforming_party"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="scheduledPerformanceDate"    column="scheduled_performance_date"    />
        <result property="unfulfilledMatter"    column="unfulfilled_matter"    />
        <result property="supervisingDepartment"    column="supervising_department"    />
        <result property="remark"    column="remark"    />
    </resultMap>
</mapper>